<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_z_cuMKyKEeykeNOHFtTmrw" id="_z_cHIKyKEeykeNOHFtTmrw" label="create_reports" version="0.1" statusCode="" item="_z_cuMqyKEeykeNOHFtTmrw" displayName="create_reports">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_z_i00KyKEeykeNOHFtTmrw" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_z_jb4KyKEeykeNOHFtTmrw" key="created_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_z_jb4ayKEeykeNOHFtTmrw" key="created_date" value="2022-03-25T23:27:53.629+0100"/>
    <additionalProperties xmi:id="_z_jb4qyKEeykeNOHFtTmrw" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_z_jb46yKEeykeNOHFtTmrw" key="modified_product_version" value="8.0.1.20231116_0906-patch"/>
    <additionalProperties xmi:id="_z_jb5KyKEeykeNOHFtTmrw" key="modified_date" value="2023-12-30T10:33:15.274+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_z_cuMayKEeykeNOHFtTmrw" path="fanta/REPORTS"/>
  <TalendProperties:ProcessItem xmi:id="_z_cuMqyKEeykeNOHFtTmrw" property="_z_cuMKyKEeykeNOHFtTmrw" state="_z_cuMayKEeykeNOHFtTmrw">
    <process href="create_reports_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
